<?php

use Phinx\Migration\AbstractMigration;

class Version201 extends AbstractMigration
{
    public function up(): void
    {
        $user = $this->table('user');
        if ($user->hasIndex('email')) {
            $user->removeIndexByName('email')
                ->removeIndexByName('mobile')
                ->update();
        }
    }
}
